body {
	/* overflow-x: hidden; */
	margin: 0 auto;
	background-color: #f6f4e7;
}
a:hover {
	color: #004d24;
}
.header {
	margin-bottom: 45px;
}
.top {	
	background: url(../images/top-bg.png);
}
.top .container {
	height: 110px;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.top-phone {
	height: 40px;
	line-height: 40px;
}
.phone-icon{
	float: left;
	height: 40px;
	margin-right: 25px;
}
.phone-number {
	font-size: 36px;
	color: #004c24;
}
.top-nav {
	background-color: #004d24;
}
.nav{
	display: flex;
	justify-content: space-between;
}
.nav li {
	height: 40px;
	text-align: center;
	font-size: 16px;
}
.nav-list {
	flex: 1;
	text-align: center;
	position: relative;
}
.nav-list a {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
	height: 100%;
	color: #fff;
}
.nav-list:hover {
	background-color: #032111;
}
.nav-list-active {
	background-color: #032111;
}
.top-nav .container {
	overflow: visible;
}
.nav-second {
	display: none;
	position: absolute;
	z-index: 999;
	width: 100%;
}
.nav-second li a {
	background-color: #032111;
}
.nav-second li a:hover {
	background-color: #007235;
}
.top-banner {
	display: block;
	width: 100%;
	height: 300px;
	margin: 0 auto;
	background: url(../images/banner.png);
	background-position: center center;
}
 
.bottom {
	height: 460px;
	margin-top: 75px;
}
.bottom-main {
	background: url(../images/bottom-bg.png);
	height: 420px;
	padding-top: 90px;
	box-sizing: border-box;
}
.bottom-main .container{
	display: flex;
	justify-content: space-between;
}
.bottom-content {
	width: 390px;
}
.bottom-nav {
	display: flex;
	flex-wrap: wrap;
}
.bottom-nav a {
	width: 20%;
	color: #fff;
	font-size: 14px;
	margin-bottom: 30px;
}
.bottom-nav a:hover {
	color: #7fa590;
}
.bottom-phone {
	height: 40px;
	line-height: 40px;
	margin-top: 18px;
	margin-bottom: 37px;
}
.bottom-phone-icon{
	float: left;
	height: 40px;
	margin-right: 25px;
}
.bottom-phone-number {
	font-size: 36px;
	color: #fff;
}
.bottom-content>p {
	font-size: 14px;
	color: #fff;
}
.copyright {
	text-align: center;
	height: 40px;
	line-height: 40px;
	background-color: #00160a;
}
.copyright a{
	color: #dddede;
}
.left-main {
	width: 300px;
	background: url(../images/矩形3拷贝10.png);
	background-size: 100% 100%;
	padding: 55px 20px 0;
	box-sizing: border-box;
	
	padding-bottom: 15px;
}

.left-title {
	padding-bottom: 17px;
	border-bottom: 1px solid #ccc;
}

.left-title span {
	font-size: 17.85px;
	padding-bottom: 13px;
	border-bottom: 5px solid #004d24;
	color: #004d24;
	font-weight: 700;
}

.left-list ul {
	margin: 40px auto 0;
	text-align: center;
}

.left-list li a {
	display: block;
	width: 130px;
	height: 35px;
	line-height: 35px;
	margin: 0 auto;
	font-size: 14px;
}

.left-active {
	background-color: #004d24;
	color: #fff;
}

.right-top {
	border-bottom: 1px solid #ccc;
}

.right-top h3 {
	display: inline-block;
	min-width: 95px;
	height: 35px;
	border-bottom: 5px solid #004d24;
	color: #004d24;
	text-align: center;
}

.right-main {
	position: relative;
	width: 870px;
	background-color: #fefff9;
	padding: 60px 15px 30px;
	box-sizing: border-box;	
}
.video-shade {
	position: absolute;
	top: 0;
	width: 100%;
	height: 100%;
	background: url(../images/首页_播放＃ffffff透明度80%25.png) no-repeat;
	background-position: 50% 40%;
}
.details-top {
	height: 30px;
	border-bottom: 1px solid #ccc;
	margin-bottom: 65px;
	font-size: 14px;
}
.details-top-nav {
	color: #808080;
}
.details-top-nav .current {
	color: #333;
}
.fenyeqi {
	width: 588px;
	display: flex;
	justify-content: space-between;
	height: 40px;
	overflow: hidden;
	margin: 50px auto 0;
}
.fenyeqi li {
	height: 38px;
	line-height: 40px;
	border: 1px solid #ccc;
	border-radius: 3px;
	padding: 0 15px;
	cursor: pointer;
}
.fenyeqi li input {
	width: 56px;
	height: 36px;
	line-height: 35px;
	border: 0;
}
.news-list {
	height: 55px;
	line-height: 55px;
	border-bottom: 1px dotted #ccc;
	font-size: 14px;
	color: #b2b2b2;
}

.news-list a {
	font-size: 16px;
	color: #333;
}
.news-list a:hover {
	color: #004D24;
}

.doc-main {
	display: flex;
	justify-content: space-between;
	padding: 0 100px;
}

.doc-img {
	height: 347px;
	width: 248px;
	background: url(../images/图层0.png) no-repeat;
	background-size: 100% auto;
	background-position: center;
}

.dou-right  {
	width: 600px;
	font-size: 16px;
	line-height: 20px;
}
.dou-right h4,.dou-right h5 {
	text-align: center;
	font-size: 18px;
	margin-bottom: 15px;
	font-weight: 400;
}

.dou-right p {
	margin-bottom: 15px;
}

.bottom-logo .logo img {
	margin-top: 40px;
	width: 350px;
}
.doc-name {
	margin-bottom: 8px;
	font-size: 24px;
	color: #000;
}

.dic-1 {
	font-size: 20px;
	color: #333;
}

.right-article table td {
	border: 1px solid;
}